petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscViewerDrawSetHold

Holds previous image when drawing new image

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawSetHold(PetscViewer viewer,PetscBool hold)

Not Collective

### Input Parameters

| viewer | - the PetscViewer
| hold | - indicates to hold or not

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages